<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Doctor Strange: The End</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Doctor-Strange-The-End-2020-1/digital-comic/815063</Web>
  <Summary>THE FINAL DOCTOR STRANGE STORY! The Sorcerer Supreme makes his final journey through a cyberpunk sprawl that forgot about magic! Reteaming the critically-acclaimed creative team of LEAH WILLIAMS (GWENPOOL STRIKES BACK) and FILIPE ANDRADE (ABSOLUTE CARNAGE: IMMORTAL HULK)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB815063], [RELDATE:2020-01-29]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Supernatural/Occult, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
